### Property

# GtkSource View:indenter

#### Declaration

    property indenter: GtkSource.Indenter [ read, write ]

#### Description [src]

The property is a `GtkSourceIndenter` to use to indent as the user types into the `GtkSourceView`.

Type:`GtkSourceIndenter`

Getter method | `gtk_source_view_get_indenter()`
Setter method | `gtk_source_view_set_indenter()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no